# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gnome-builder
pkgbase = gnome-builder
xdata = pkgtype=pkg
pkgver = 46.2-1
pkgdesc = An IDE for writing GNOME-based software
url = https://wiki.gnome.org/Apps/Builder
builddate = 1717098375
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 26776546
arch = armv7h
license = GPL-3.0-or-later
replaces = gnome-builder-clang<=46.1-4
replaces = gnome-builder-flatpak<=46.1-4
group = gnome-extra
conflict = gnome-builder-clang
conflict = gnome-builder-flatpak
depend = autoconf-archive
depend = cairo
depend = clang
depend = cmark
depend = ctags
depend = d-spy
depend = dconf
depend = desktop-file-utils
depend = devhelp
depend = editorconfig-core-c
depend = enchant
depend = flatpak
depend = gcc-libs
depend = gdk-pixbuf2
depend = gjs
depend = glib2
depend = glibc
depend = gobject-introspection-runtime
depend = gtk4
depend = gtksourceview5
depend = hicolor-icon-theme
depend = icu
depend = json-glib
depend = jsonrpc-glib
depend = libadwaita
depend = libdex
depend = libgirepository
depend = libgit2-glib
depend = libpanel
depend = libpeas-2
depend = libportal
depend = libportal-gtk4
depend = libsoup3
depend = libxml2
depend = meson
depend = pango
depend = python
depend = python-lxml
depend = python-sphinx
depend = sysprof
depend = template-glib
depend = vala
depend = vte4
depend = webkitgtk-6.0
depend = libgit2.so=1.8-32
optdepend = bash-language-server: Shell code assistance
optdepend = python-lsp-server: Python code assistance
makedepend = appstream-glib
makedepend = git
makedepend = gobject-introspection
makedepend = llvm
makedepend = mm-common
makedepend = python-lsp-server
makedepend = python-sphinx_rtd_theme
makedepend = yelp-tools
checkdepend = weston
